body {
  overflow-x: hidden; }

img {
  max-width: 100%; }

#main-menu {
  display: none; }
  @media (min-width: 768px) {
    #main-menu {
      display: block; } }
  #main-menu ul {
    margin: 0; }
  #main-menu > ul > li > a {
    text-transform: uppercase;
    font-size: 13px; }
    @media (min-width: 768px) {
      #main-menu > ul > li > a {
        letter-spacing: .05em;
        font-size: 14px; }
        #main-menu > ul > li > a:hover {
          background-color: inherit;
          -webkit-box-shadow: inset 0 4px 0 0 #e2001a;
          box-shadow: inset 0 4px 0 0 #e2001a; } }
  #main-menu ul li {
    display: block;
    position: relative;
    min-height: 60px;
    line-height: 60px;
    cursor: pointer;
    font-size: 12px; }
    @media (min-width: 768px) {
      #main-menu ul li {
        float: left;
        min-height: 72px;
        line-height: 72px; } }
  @media (min-width: 768px) {
    #main-menu ul li ul li {
      min-height: 45px;
      line-height: 45px;
      background-color: #e5e8e8;
      width: 190px; }
    #main-menu ul li ul li.event {
      min-height: 45px;
      line-height: 45px;
      background-color: #e5e8e8;
      width: 260px; }
 }
  #main-menu ul li ul li a {
    padding-left: 25px; }
    @media (min-width: 768px) {
      #main-menu ul li ul li a {
        color: #000;
        padding-left: 15px; } }
  #main-menu li ul {
    display: none; }
  #main-menu ul li a {
    display: block;
    text-decoration: none;
    white-space: nowrap;
    color: #000;
    padding: 0 15px;
    -webkit-transition: all .2s ease;
    -o-transition: all .2s ease;
    transition: all .2s ease;
    border-bottom: 1px solid #8a8a8a; }
    @media (min-width: 768px) {
      #main-menu ul li a {
        -webkit-transition: none;
        -o-transition: none;
        transition: none;
        border-bottom: 0; } }
  #main-menu ul li a:hover {
    color: #000; }
  @media (min-width: 768px) {
    #main-menu li:hover > ul {
      position: absolute;
      display: block; } }
  #main-menu li:hover li {
    float: none; }
  #main-menu li:hover li a:hover {
    background: #efab19;
    color: #000; }
  #main-menu ul ul ul {
    left: 100%;
    top: 0; }
  #main-menu ul ul ul li {
    background-color: #d1bf98; }
    @media (min-width: 768px) {
      #main-menu ul ul ul li {
        background-color: #e5e8e8;
        width: auto; } }
  #main-menu ul ul ul li a {
    padding-left: 45px;
    color: #000; }
    @media (min-width: 768px) {
      #main-menu ul ul ul li a {
        padding-left: 15px; } }
  #main-menu ul ul ul li:hover {
    background-color: #d6a128; }
  #main-menu .is-open:after {
    content: '';
    background: url(../img/menu-arrow-white.png) no-repeat right center;
    background-size: 10px auto;
    position: absolute;
    right: 15px;
    top: 0;
    height: 60px;
    width: 10px;
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg); }
  #main-menu .is-closed:after {
    content: '';
    background: url(../img/menu-arrow-white.png) no-repeat right center;
    background-size: 10px auto;
    position: absolute;
    right: 15px;
    top: 0;
    height: 60px;
    width: 10px; }
    @media (min-width: 768px) {
      #main-menu .is-closed:after {
        background: url(../img/menu-arrow.png) no-repeat right center;
        height: 45px;
        background-size: 7.5px auto; } }
  @media (min-width: 768px) {
    #main-menu > ul > li > a:after {
      display: none; } }

#menu-icon {
  color: #000;
  height: 42px;
  line-height: 42px;
  cursor: pointer;
  position: relative;
  left: 20px; }

.banner {
  margin-top: -30px;
  color: #fff;
  font-size: 28px; }
  @media (min-width: 768px) {
    .banner {
      margin-bottom: 15px;
      margin-top: -102px; } }
  .banner h1 {
    font-weight: normal;
    margin: 15px 0;
    line-height: 42px; }
    @media (min-width: 768px) {
      .banner h1 {
        font-size: 28px; } }
  .banner .background {
    background-image: url(../img/home-mega-ban-2_rxgm-tq.jpg);
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    height: 316px; }
    @media (min-width: 768px) {
      .banner .background {
        height: 1024px; } }
  .banner .my_deejo {
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding-top: 10%; }
    @media (min-width: 768px) {
      .banner .my_deejo {
        padding-top: 0;
        margin-top: 50%; } }

.encart {
  background: #000;
  color: #fff;
  padding: 30px 0; }
  .encart h1 {
    font-size: 16px;
    font-weight: normal;
    margin: 15px 0;
    line-height: 24px; }
    @media (min-width: 768px) {
      .encart h1 {
        font-size: 28px; } }

.kit {
  margin-bottom: 30px; }
  .kit .col-md-6 {
    padding-left: 7.5px;
    padding-right: 7.5px; }
  .kit .background,
  .kit .text__container {
    padding: 30px 0;
    height: 316px; }
    @media (min-width: 768px) {
      .kit .background,
      .kit .text__container {
        padding: 0;
        height: 517px; } }
  .kit .background {
    background-image: url(../img/Engrave_01.jpg);
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    position: relative; }
    @media (min-width: 768px) {
      .kit .background:after {
        content: '+';
        width: 26px;
        height: 26px;
        position: relative;
        float: right;
        z-index: 100;
        background-color: #000000;
        color: #ffffff;
        border-radius: 50%;
        text-align: center;
        right: -20.5px;
        top: calc(50% - 13px);
        line-height: 26px; } }
  .kit .text__container {
    display: table;
    width: 100%;
    text-align: center;
    background-color: #e5e8e8; }
  .kit .text__content {
    display: table-cell;
    vertical-align: middle;
    text-transform: uppercase;
    color: #595B5F;
    line-height: 1.5;
    padding: 0 15px; }
    .kit .text__content p {
      text-transform: none;
      font-size: 16px; }
  .kit .title-category {
    font-size: 18px; }
    @media (min-width: 768px) {
      .kit .title-category {
        font-size: 28px; } }
  .kit .title-category-familly {
    font-size: 24px; }
    @media (min-width: 768px) {
      .kit .title-category-familly {
        font-size: 39px; } }

.collections .category__container {
  margin-bottom: 40px; }
  @media (min-width: 768px) {
    .collections .category__container {
      max-width: 90%;
      margin-left: auto;
      margin-right: auto; } }

.collections .category__image-item {
  border-bottom: 1px solid #a8a6ab;
  position: relative; }

.collections .category__block-item_text {
  text-align: center;
  line-height: 24px; }

.collections .title-category {
  color: #595b62;
  margin-top: 35px;
  text-transform: uppercase;
  font-size: 23px; }

.collections .title-category-familly {
  color: #595b62;
  font-size: 26px;
  text-transform: uppercase;
  font-weight: 200;
  margin: 20px 0; }

.collections .title-category-familly_text {
  text-align: left;
  font-size: 13px;
  color: #333; }
  @media (min-width: 768px) {
    .collections .title-category-familly_text {
      min-height: 240px;
      margin-left: 45px;
      margin-right: 45px; } }

.category__plus {
  width: 26px;
  height: 26px;
  position: relative;
  float: right;
  z-index: 100;
  background-color: #000000;
  color: #ffffff;
  border-radius: 50%;
  text-align: center;
  margin-top: -25%;
  right: 5%;
  line-height: 26px; }

.affuteur .background {
  padding-top: 30px;
  background-image: url(../img/afuteur_home_event.jpg);
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  min-height: 648px; }
  @media (min-width: 768px) {
    .affuteur .background {
      min-height: 1024px; } }

.affuteur h3 {
  text-transform: uppercase;
  color: #595B5F;
  font-size: 26px;
  margin-bottom: 20px; }
  @media (min-width: 768px) {
    .affuteur h3 {
      font-size: 40px; } }

.affuteur p {
  color: #333;
  line-height: 1.5;
  font-size: 14px; }
  @media (min-width: 768px) {
    .affuteur p {
      font-size: 18px; } }
  .affuteur p span {
    color: #f00; }

.affuteur .price-container {
  margin-top: 90%;
  margin-bottom: 30px; }
  @media (min-width: 768px) {
    .affuteur .price-container {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      justify-content: center;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center; } }
  .affuteur .price-container p {
    margin-bottom: 0;
    color: #fff;
    font-size: 46px;
    font-family: 'Roboto', sans-serif; }
    @media (min-width: 768px) {
      .affuteur .price-container p {
        margin-right: 20px; } }

.univers {
  background-color: #e5e8e8;
  padding-top: 30px; }
  @media (min-width: 768px) {
    .univers {
      padding: 75px; } }
  .univers h2 {
    color: #595b62;
    font-size: 32px;
    text-transform: uppercase;
    margin-bottom: 35px; }
  .univers .text-header {
    margin-bottom: 60px; }
  .univers p {
    color: #333; }
  .univers .grid-list__item {
    text-align: center; }
  .univers .grid-list__image {
    position: relative;
    padding: 0;
    border: 0px solid #ebebeb;
    background: transparent;
    text-align: center;
    max-width: 287px;
    width: 100%;
    height: 100%;
    margin-left: auto;
    margin-right: auto; }
  .univers .grid-list__item-image-name {
    position: absolute;
    top: 0px;
    left: 0px;
    display: block;
    width: 80%;
    height: 80%;
    margin: 10%;
    border: 1px solid #ffffff;
    color: #ffffff;
    text-align: center;
    vertical-align: middle;
    background-blend-mode: normal;
    mix-blend-mode: normal;
    text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.8);
    -webkit-box-shadow: 1px 1px 1px 0px rgba(0, 0, 0, 0.7) inset;
    box-shadow: 1px 1px 1px 0px rgba(0, 0, 0, 0.7) inset;
    visibility: visible; }
  .univers .link_category_list {
    position: relative;
    display: inline-block;
    width: 100%;
    height: 100%;
    background-color: rgba(68, 67, 67, 0);
    z-index: 0; }
    .univers .link_category_list img {
      width: 100%;
      height: auto;
      -webkit-filter: grayscale(90%);
      filter: grayscale(90%);
      background-color: rgba(67, 67, 67, 0.7);
      background-blend-mode: overlay;
      mix-blend-mode: overlay; }
      .univers .link_category_list img:hover {
        background-color: rgba(67, 67, 67, 0);
        background-blend-mode: normal;
        -webkit-filter: grayscale(0%);
        filter: grayscale(0%); }
    .univers .link_category_list:hover .grid-list__item-image-name {
      position: absolute;
      top: 0px;
      left: 0px;
      display: block;
      width: 80%;
      height: 80%;
      margin: 10%;
      border: 1px solid #ffffff;
      color: #ffffff;
      text-align: center;
      vertical-align: middle;
      background-blend-mode: normal;
      mix-blend-mode: normal;
      text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.8);
      -webkit-box-shadow: 1px 1px 1px 0px rgba(0, 0, 0, 0.7) inset;
      box-shadow: 1px 1px 1px 0px rgba(0, 0, 0, 0.7) inset;
      visibility: hidden; }
  .univers .grid-list__item-titles {
    position: absolute;
    width: 80%;
    margin-left: 10%;
    margin-right: 10%;
    height: auto;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    line-height: 1.3; }
  .univers .category-title__univers {
    color: #ffffff;
    font-size: 1.5em;
    font-weight: 400;
    text-transform: uppercase;
    border-bottom: 1px solid #ffffff;
    letter-spacing: 5px;
    text-shadow: -1px 1px 0px rgba(0, 0, 0, 0.8); }
  .univers .category-title__name {
    color: #ffffff;
    font-size: 1.5em;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 0px;
    text-shadow: -1px 1px 0px rgba(0, 0, 0, 0.8); }
  .univers .category__block-item {
    margin-top: 20px;
    margin-bottom: 40px;
    max-width: 287px;
    margin-left: auto;
    margin-right: auto; }
  .univers .home-category__block-item_text {
    text-align: left; }
    .univers .home-category__block-item_text p {
      font-size: 13px;
      color: #333;
      line-height: 24px; }

.who {
  padding-top: 30px; }
  @media (min-width: 768px) {
    .who {
      padding: 75px; } }
  .who h2 {
    margin-bottom: 10px;
    font-size: 30px;
    font-weight: 400; }
  .who p {
    font-size: 13px;
    color: #333; }
  .who img {
    display: block;
    margin: 0 auto; }
    @media (min-width: 768px) {
      .who img {
        float: right; } }

.thumbnail-container {
  max-width: 360px;
  margin: 0 auto; }

.wrapper-product-description {
  width: 100vw;
  position: relative;
  left: 50%;
  right: 50%;
  margin-left: -50vw;
  margin-right: -50vw;
  padding-top: 40px;
  padding-bottom: 40px;
  background-color: #e5e8e8;
  margin-top: 40px; }

.product-price-and-shipping .price {
  font-size: 46px;
  font-weight: 500;
  margin-bottom: 20px;
  display: block;
  line-height: 1; }

.category-add-to-cart {
  letter-spacing: 1.2px;
  font-weight: 900; }
  .category-add-to-cart .add-to-cart {
    min-width: 121px;
    min-height: 40px;
    padding: 10px 8px;
    font-size: 19px; }

.category-add-to-cart-perso {
  text-align: center; }
  .category-add-to-cart-perso p {
    margin-bottom: 5px;
    font-size: 10px; }

.product-prices .product-price {
  color: #000;
  font-size: 46px;
  font-weight: 500;
  font-family: 'Roboto', sans-serif;
  letter-spacing: -3px; }

.product-prices .add-actions p {
  margin-bottom: 0;
  font-size: 10px; }

#products .product-title {
  font-size: 21px;
  text-transform: uppercase;
  text-align: left;
  min-height: 75px; }
  #products .product-title a {
    color: #565356;
    font-size: 23px;
    letter-spacing: 0.05em; }

#products .product-miniature {
  margin-bottom: 110px; }
  #products .product-miniature .product-short-descripton {
    text-align: left;
    margin-bottom: 20px;
    margin-top: 30px;
    min-height: 120px;
    color: #000;
    font-size: 16px;
    letter-spacing: 0.8px;
    line-height: 22px; }

.cart-overview .cart-item .product-line-grid .product-price {
  width: 100%;
  text-align: center;
  border-top: 1px solid #d6d4d4;
  padding-top: 15px;
  font-size: 24px;
  margin-top: 15px; }

@media (min-width: 768px) {
  .cart-overview .cart-item .product-line-grid .border-right {
    border-right: 1px solid #d6d4d4;
    min-height: 170px; } }

@media (min-width: 768px) {
  .cart-overview .cart-item {
    padding: 0; }
    .cart-overview .cart-item .product-line-actions .input-group {
      float: right; }
    .cart-overview .cart-item .content-col {
      padding-top: 20px;
      padding-bottom: 20px; }
    .cart-overview .cart-item .product-line-grid .product-price {
      text-align: right;
      padding-top: 50px;
      border-top: 0;
      margin-top: 0;
      font-size: 16px; } }

.mobile-top-menu {
  background-color: #3c3a36;
  font-size: 11px;
  padding: 5px; }
  .mobile-top-menu .material-icons {
    color: #efab19; }
  .mobile-top-menu div {
    margin: 0 2.5px; }
  .mobile-top-menu #_mobile_cart a {
    color: #fff; }
  .mobile-top-menu .dropdown select {
    background: #3c3a36;
    color: #fff; }

#_desktop_logo {
  float: left; }

#_mobile_logo {
  text-align: center; background: white}

.right-nav {
  float: right; }

#_link_delivery {
  padding: 0 10px;
  border-left: 1px solid #fff;
  border-right: 1px solid #fff;
  font-size: 23px;
  margin-left: .9375rem;
  font-family: 'Roboto', sans-serif;
  margin-top: 1.538rem; }
  #_link_delivery ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    text-transform: uppercase;
    margin-bottom: 0;
    margin-top: 2px; }
  #_link_delivery .shipped-fast {
    font-size: 10px;
    width: 65px;
    line-height: 1; }

#_link_my_deejo {
  margin-top: 1.538rem; }

#_link_delivery a,
#_link_delivery span,
#_link_delivery .expand-more,
#_desktop_user_info a,
#_desktop_user_info span,
#_desktop_user_info .expand-more,
#_desktop_language_selector a,
#_desktop_language_selector span,
#_desktop_language_selector .expand-more,
#_desktop_currency_selector a,
#_desktop_currency_selector span,
#_desktop_currency_selector .expand-more {
  color: #000; }
  #_link_delivery a:hover,
  #_link_delivery span:hover,
  #_link_delivery .expand-more:hover,
  #_desktop_user_info a:hover,
  #_desktop_user_info span:hover,
  #_desktop_user_info .expand-more:hover,
  #_desktop_language_selector a:hover,
  #_desktop_language_selector span:hover,
  #_desktop_language_selector .expand-more:hover,
  #_desktop_currency_selector a:hover,
  #_desktop_currency_selector span:hover,
  #_desktop_currency_selector .expand-more:hover {
    color: #000; }

#_link_delivery .dropdown-menu a,
#_desktop_user_info .dropdown-menu a,
#_desktop_language_selector .dropdown-menu a,
#_desktop_currency_selector .dropdown-menu a {
  color: #000; }

.currency-selector span {
  color: #efab19 !important; }

.currency-selector select {
  color: #efab19 !important; }
  .currency-selector select option {
    color: #fff !important; }

#_desktop_user_info span,
#_desktop_language_selector span,
#_desktop_cart span {
  text-decoration: underline; }

#header .user-info .material-icons {
  color: #efab19; }

.language-selector .expand-more,
.currency-selector .expand-more {
  color: #fff; }

.wrapper-category-cover {
  width: 100vw;
  position: relative;
  left: 50%;
  right: 50%;
  margin-left: -50vw;
  margin-right: -50vw; }
  @media (min-width: 768px) {
    .wrapper-category-cover {
      margin-top: -102px; } }

.breadcrumb-header-container {
  padding-top: 112px;
  margin: 0 30px;
  font-size: 12px;
  text-transform: uppercase; }
  .breadcrumb-header-container .breadcrumb a {
    color: #a5afb9 !important; }
  .breadcrumb-header-container .breadcrumb li:last-child a {
    color: #e2001a !important; }

.category-title-header {
  text-align: center;
  color: #fff;
  font-size: 32px;
  text-transform: uppercase;
  line-height: 34px;
  position: relative;
  top: 20px; }
  .category-title-header .category-title-collection {
    padding: 0 10px 10px 10px;
    border-bottom: 1px solid #fff;
    letter-spacing: 5px;
    display: inline-block;
    margin: 0 auto 10px auto; }
  .category-title-header .category-title-name {
    font-weight: 700; }

.links-footer-main-menu {
  text-transform: uppercase;
  text-align: center; }
  .links-footer-main-menu li {
    padding: 0 6px;
    height: 15px;
    border-right: 1px solid #fff;
    line-height: 10px;
    margin-bottom: 0; }
    .links-footer-main-menu li:last-child {
      border-right: 0; }
    .links-footer-main-menu li a {
      font-size: 11px; }

.footer-payment-icons {
  text-align: center;
  margin: 15px 0; }
  .footer-payment-icons i {
    display: inline-block;
    width: 40px;
    height: 26px;
    color: rgba(0, 0, 0, 0.95);
    border-radius: 2px;
    background-color: #ffffff;
    font-size: 1.25em;
    text-align: center;
    vertical-align: middle;
    line-height: 29px;
    margin: 0 auto; }

.sub-footer-container {
  background-color: #545454;
  padding: 3px 0;
  text-transform: uppercase;
  font-size: 12px; }
  .sub-footer-container a {
    color: #c0c0c0; }
  .sub-footer-container span:after {
    content: '|';
    margin: 0 3px; }
  .sub-footer-container .no-pipe:after {
    display: none; }

.btn {
  -webkit-transition: background 200ms;
  -o-transition: background 200ms;
  transition: background 200ms; }

.btn-perso:before, .btn-perso:after {
  content: '';
  position: relative;
  color: #5f4a3f;
  border-bottom: 1px solid #5f4a3f;
  top: -3px;
  display: inline-block; }

.btn-perso:before {
  padding-right: 20px;
  margin-right: -4px; }

.btn-perso:after {
  padding-left: 20px;
  margin-left: -4px; }

.btn-perso a {
  display: inline-block;
  border: 1px solid #737373;
  margin: 0 auto;
  vertical-align: middle;
  color: #4a4949;
  text-tranform: uppercase;
  -webkit-transition: background 200ms;
  -o-transition: background 200ms;
  transition: background 200ms;
  padding: 1px 8px;
  text-transform: uppercase;
  font-size: 12px; }
  .btn-perso a:hover {
    background-color: #efab19;
    border-color: #efab19;
    color: #fff; }

.btn-perso-black:before, .btn-perso-black:after {
  border-bottom: 1px solid #fff; }

.btn-perso-black a {
  /*color: #fff !important;*/
  border: 1px solid #efab19; }

.btn-action {
  padding: 15px;
  text-align: center;
  display: inline-block;
  text-transform: uppercase;
  font-size: 14px;
  -webkit-transition: background 200ms;
  -o-transition: background 200ms;
  transition: background 200ms;
  min-width: 220px;
  font-weight: bold;
  border: 1px solid #6e787d;
  color: #192a2d;
  letter-spacing: 1.5px; }
  .btn-action:hover {
    color: #192a2d;
    border: 1px solid #e5e8e8;
    background-color: #e5e8e8; }

.btn-transparent {
  border: 1px solid #fff;
  color: #fff; }
  .btn-transparent:hover {
    background-color: #e5e8e8;
    color: #050505; }

.btn-white {
  background-color: #fff;
  border: 1px solid #fff; }
  .btn-white:hover {
    border: 1px solid #000; }

.btn-header {
  font-size: 21px;
  background-color: #e5e8e8;
  padding: 20px; }
  .btn-header:hover {
    color: #fff;
    background-color: #000; }

.cms-page-header {
  margin-top: 30px;
  margin-bottom: 60px;
  border-bottom: 1px solid #808080;
  padding-bottom: 30px; }
  .cms-page-header p {
    color: #455052;
    font-weight: 300;
    font-size: 28px;
    text-transform: uppercase;
    line-height: 34px; }
  .cms-page-header ul {
    text-transform: uppercase;
    font-weight: bold;
    font-size: 14px; }
    .cms-page-header ul li {
      margin-bottom: 5px; }
    .cms-page-header ul a {
      color: #333; }

@media (min-width: 768px) {
  .product-additional-info {
    float: right; }
  .product-image-border {
    border-right: 1px solid #595c5b; }
  .product-prices {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    text-align: left; }
    .product-prices .add-actions {
      text-align: center;
      margin-left: 30px; }
  .product-price-and-shipping {
    margin-top: 20px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center; }
    .product-price-and-shipping .price {
      margin-right: 30px;
      margin-bottom: 0;
      display: inline; } }
#_desktop_search {display: none}
